/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#arhikiEpikoinoniaStoiheiaColumn .heading.heading-with-icon.icon-left {
  pointer-events: none !important;
}

#contactFormContactPage {
  background: transparent !important;
}

	#mainAreaIpiresies h4.content-box-heading {
  font-size: 23px !important;
  line-height: 30px !important;
		padding-left: 45px !important;
}
	
	.post-content #mainAreaIpiresies p,
	.post-content #mainAreaIpiresies .content-container {
  font-size: 17px;
  line-height: 25px;
}

#mainAreaIpiresies .fontawesome-icon {
  font-size: 28px !important;
	width: 30px !important;
}

#mainAreaIpiresies .fusion-content-boxes .icon > span {
  margin: 0px !important;
}

.post-content #mainAreaIpiresies .content-container {
  padding-left: 45px !important;
}

#mainAreaIpiresies {
  padding-bottom: 0px !important;
}

@media (max-width: 1200px) {
#titlosSliderArhikis h1 {
  font-size: 45px !important;
}

#ipotitlosSliderArhikis p {
  font-size: 20px;
  line-height: 30px;
}
}

@media (max-width: 764px) {
#titlosSliderArhikis h1 {
  font-size: 35px !important;
	}
	
	.page-id-2409 .fusion-page-title-bar h1.fusion-title-heading,
	.page-id-2417 .fusion-page-title-bar h1.fusion-title-heading,
	.page-id-2594 .fusion-page-title-bar h1.fusion-title-heading {
  font-size: 40px !important;
}
	
	.page-id-2442 .fusion-page-title-bar h1.fusion-title-heading {
  font-size: 35px !important;
}
	
	.page-id-2442 .fusion-page-title-bar .fusion-text {
  font-size: 20px !important;
  line-height: 28px !important;
}
	
	#mainAreaIpiresies h2.fusion-title-heading {
  font-size: 30px !important;
  line-height: 40px !important;
}
	
	#mainAreaIpiresies h4.content-box-heading {
  font-size: 23px !important;
  line-height: 30px !important;
}
	
	.post-content #mainAreaIpiresies p,
	.post-content #mainAreaIpiresies .content-container {
  font-size: 17px;
  line-height: 25px;
}
	
	.titleSmallerOnMobile h2 {
  font-size: 27px !important;
  line-height: 32px !important;
}
	
	.imageSmallerOnMobileColumn div {
  max-width: 100% !important;
}
	
	.textSmallerOnMobile {
		font-size: 15px !important;
	}
}

@media (min-width: 767px) {
#mainAreaIpiresies .fusion-content-boxes .col {
  min-height: 175px;
}
}